{
  "navigationBarTitleText": "提现记录",
  "navigationBarBackgroundColor": "#ffffff",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f7fb",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "record-mode1": "./components/record-mode1/record-mode1",
    "record-mode2": "./components/record-mode2/record-mode2"
  }
}
